import { Editor } from 'slate';
export declare class BackspaceKey {
    private readonly editor;
    constructor(editor: Editor);
    range(): boolean | undefined;
    private clearStyle;
    run(): boolean | undefined;
}
